chocobusi - Bug #328

Feature # 246 (Open): [Manager]

Feature # 284 (Open): [Manager] Test
[Manager] [Detail product] Truong 00000 chua hién thi gia tri
08/21/2024 06:46 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items/edit/3

0 Cac budc tai hién:

1. Client tao product thanh céng

2. Manager login

3. Truy cap man hinh detail product vura tao
4. Kiém tra hién thj thdng tin

0 Két qua hién tai:
4. Truong 00000 chua hién thj gia tri default
click hién thj plan name c6 r_revenue_plan_msts.display_flag=false

0 Két qua mong muon:

4. Product mdi tao truding D0000 hién thi gia tri tén plan: r_revenue_plan_msts.plan_name c6 priority_select_flag=true

- Click 00000 chi hign thi plan name c6 r_revenue_plan_msts.display_flag=true

History

#1 - 08/21/2024 03:46 PM - Nguyén Tra
- File 73.png added

#2 - 08/21/2024 03:52 PM - Nguyén Tra
- File 74.png added

- Description updated

#3 - 08/21/2024 04:57 PM - Tran Hung

- Status changed from Open to Implemented

#4 - 08/21/2024 07:51 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 08/22/2024 04:00 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 08/22/2024 04:01 PM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

0 K&t qua retest:
4. Truang 00000 chua hién thi gia tri default

0 Két qua mong mudn:

4. Product m&i tao truding D000 hién thj gia tri tén plan: r_revenue_plan_msts.plan_name c6 priority_select_flag=true
https://chocobusi.dt-solution.com/manage/review-items/edit/3

#7 - 08/23/2024 12:47 PM - Tran Hung

- Status changed from In Progress to Implemented

#8 - 08/23/2024 01:48 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#9 - 08/26/2024 04:39 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#10 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

Files

73.png 60.8 KB 08/21/2024 Nguyén Tra
